@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

. Fonts
. Body and some general stuff
. Header
. Menu
. Home
. Collections
. New Arrivals
. Extra
. Testimonials
. Newsletter
. Footer


******************************/

/***********
 Fonts
***********/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
@font-face
{
	font-family: 'Lucida';
	src: url('../fonts/lucida_bright_regular.ttf')  format('truetype');
}
@font-face
{
	font-family: 'Lucida';
	src: url('../fonts/lucida_bright_demi.ttf')  format('truetype');
	font-weight: 700;
}
@font-face
{
	font-family: 'Beyond';
	src: url('../fonts/beyond_the_mountains.otf')  format('opentype'),
		 url('../fonts/beyond_the_mountains.ttf')  format('truetype');
}

/*********************************
 Body and some general stuff
*********************************/

*
{
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
body
{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	background: #FFFFFF;
	color: #2f2f2f;
}
div
{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
ul
{
	list-style: none;
	margin-bottom: 0px;
}
p
{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 2;
	font-weight: 400;
	color: #929191;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a
{
	display: inline;
	position: relative;
	color: inherit;
	border-bottom: solid 1px #ffa07f;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
a, a:hover, a:visited, a:active, a:link
{
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
h1{font-size: 48px;}
h2{font-size: 36px;}
h3{font-size: 24px;}
h4{font-size: 18px;}
h5{font-size: 14px;}
h1, h2, h3, h4, h5, h6
{
	font-family: 'Open Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
.section_title
{
	font-family: 'Lucida', serif;
	font-size: 3.5rem;
	font-weight: lighter;
	text-transform: uppercase;
	color: #2f2f2f;
	margin-top: 7%;
	margin-bottom: 8%;
	width: 100%;
	text-align: center;
}
.button
{
	font-size: 1rem;
	font-family: 'Lucida', serif;
	text-transform: uppercase;
	color: #FFFFFF;
	letter-spacing: 0.2em;
	width: 190px;
	padding: 20px 0;
	border: none;
	background: #937c6f;
	text-align: center;
	margin-top: 10%;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.button:hover
{
	background: #e0e3e4;
}
.button:hover
{
	color: #232323;
}

/*********************************
 Header
*********************************/

.header
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 225px;
	background: #FFFFFF;
	z-index: 100;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
	display: flex;
	align-items: flex-end;
}

/*********************************
 Scrolled
*********************************/

.scrolled
{
	height: 180px;
}



/*********************************
 Header - Logo
*********************************/
.header-cont
{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-end;
}


.logo img
{
	width: 220px;
	height: auto;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.logo img.logo-scrolled
{
	width: 175px;
	height: auto;
}

/*********************************
 Header - Main Navigation
*********************************/
.widgets
{
	display: none;
}

.nav-cont
{
	width: 100%;
	height: 50px;
	background-color: #937c6f;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.nav-scrolled
{
	height: 40px;
}
.main_nav
{

	width: 80%;
	height: 100%;
	margin: 0 auto;
}

.main_nav ul
{
	height: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.main_nav ul li
{
}
.main_nav ul li:last-child
{
	margin-right: 0;
}
.main_nav ul li a
{
	font-size: 1.1rem;
	text-transform: uppercase;
	color: white;
	font-weight: lighter;
	letter-spacing: 0.2em;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.main_nav ul li a:hover
{
	color: #937c6f;
}
/*********************************
 Header - Burger
*********************************/

.burger_container
{
	display: none;
}

/*********************************
 Menu
*********************************/

.menu
{
	position: fixed;
	top: 0;
	right: -400px;
	width: 400px;
	height: 100vh;
	background: #FFFFFF;
	z-index: 101;
	padding-right: 60px;
	padding-top: 87px;
	padding-left: 50px;
	transition: right .75s;
}
.menu.active
{
	right: 0;
}
.menu_close_container
{
	position: absolute;
	top: 30px;
	right: 60px;
	width: 18px;
	height: 18px;
	transform-origin: center center;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	cursor: pointer;
}
.menu_close
{
	width: 100%;
	height: 100%;
	transform-style: preserve-3D;
}
.menu_close div
{
	width: 100%;
	height: 2px;
	background: #232323;
	top: 8px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.menu_close div:last-of-type
{
	-webkit-transform: rotate(90deg) translateX(-2px);
	-moz-transform: rotate(90deg) translateX(-2px);
	-ms-transform: rotate(90deg) translateX(-2px);
	-o-transform: rotate(90deg) translateX(-2px);
	transform: rotate(90deg) translateX(-2px);
	transform-origin: center;
}
.menu_close:hover div
{
	background: #937c6f;
}
.menu .logo
{
	margin-bottom: 60px;
	margin-left: 0;
}
.menu .logo a
{
	color: #2f2f2f;
	font-weight: lighter;
}
.menu_nav ul li
{
	margin-bottom: 15%;
}
.menu_nav ul li a
{
	font-size: 1.3rem;
	text-transform: uppercase;
	color: #2f2f2f;
	font-weight: 600;
	letter-spacing: 0.2em;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.menu_nav ul li a:hover
{
	color: #937c6f;
}


/*********************************
4. Home
*********************************/

.home_container
{
	width: 100%;
	height: 800px;
	margin-bottom: 7%;
	background-image:url("../images/home_background.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.home_content
{
	width: 45%;
	position: relative;
	top: 60%;
	left: 3%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	z-index: 10;
}

.home_title
{
	font-family: 'Lucida', serif;
	font-size: 4.5rem;
	color: 2F2F2F;
	white-space: nowrap;
}

.home_subtitle
{

	background: #2f2f2f;
	color: #FFFFFF;
	padding-left: 34px;
	padding-right: 34px;
	padding-bottom: 7px;
	padding-top: 7px;
	font-family: 'Lucida', serif;
	font-weight: lighter;
	font-size: 1.2rem;
	white-space: nowrap;
}

/*********************************
 MARGIN CONTAINER
 ********************************/

 .margin
 {
	 width: 90%;
	 margin: 0 auto;
 }

/*********************************
 Collections
*********************************/

.collections
{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	margin-bottom: 10px;

}
.collections_item
{
	width: 31%;
	display: flex;
	flex-direction: column;
}
.collections_item .collections_button
{
	width: 100%;
	margin: 0 auto;
}
.collections_image
{
	width: 100%;
	height: 450px;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.collections_image_1
{
	background-image: url("../images/promo_1.jpg");
}
.collections_item_2
{
	margin: 0 2.5%;
}
.collections_image_2
{
	background-image: url("../images/promo_2.jpg");
}
.collections_image_3
{
	background-image: url("../images/promo_3.jpg");
}

/*********************************
7. New Arrivals
*********************************/

.arrivals
{
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	margin-top: 5%;
}
.product
{
	width: 30%;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.product_image
{
	width: 100%;
	height: 450px;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.product_name
{
	font-size: 1.3rem;
	font-weight: 600;
	color: #232323;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.product_name a:hover
{
	color: #937c6f;
}
.product_price
{
	font-size: 1.5rem;
	font-weight: 600;
	color: #8a8a8a;
	text-align: center;
}
.product_1
{
	background-image: url("../images/product_3.jpg");
}
.product_2
{
	background-image: url("../images/product_1.jpg");
}
.product_3
{
	background-image: url("../images/product_2.jpg");
}


/*********************************
8. Extra
*********************************/

.extra
{
	display: flex;
	width: 100%;
	justify-content: space-between;
	margin: 15% 0;
}
.extra_promo
{
	width: 47%;
	height: 650px;
	display: flex;
	align-items: center;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.extra_content
{
	display: flex;
	flex-direction: column;
	width: 70%;
	height: 550px;
	margin: 0 auto;
	padding: 12% 0;
}
#extra_1
{
	align-items: center;
	justify-content: center;
	background: rgba(35, 35, 35, 0.80);
	width: 85%;
}

.extra_1_price
{
	font-family: 'Lucida', sans-serif;
	font-size: 8rem;
	color: #FFFFFF;
	line-height: 0.75;
}
.extra_1_price span
{
	font-size: 1.2rem;
}
.extra_1_title
{
	font-family: 'Lucida', serif;
	font-size: 2.7rem;
	color: #937c6f;
	padding: 5% 0;
}
.extra_1_text
{
	font-size: 1rem;
	margin: 0 5%;
	padding: 0 2%;
	text-align: center;
	color: #aeaeae;
	line-height: 2;
}
#extra_1 .button
{
	margin-bottom: 10%;
}
.extra_promo_1
{
	border: 2px solid white;
}
.extra_content .button {
	margin-top: 3%;
}
.extra_promo_2
{
	border: 2px solid #937c6f;
	background-image:url("../images/extra_2.jpg")
}

.extra_2_text
{
	font-family: 'Beyond', sans-serif;
	line-height: 1.3;
	font-size: 5.25rem;
	color: #232323;
	margin-bottom: 10%;
}
#extra_2
{
	padding: 0;
	margin-left: 7%;

}


/*********************************
10. Testimonials
*********************************/

.testimonials
{
	margin: 15% 0 20% 0;
}

.test_text
{
	width: 85%;
	margin: 0 auto;
	font-family: 'Lucida', serif;
	font-size: 1.5rem;
	color: #8a8a8a;
	font-style: italic;
	text-align: center;
	line-height: 1.75;
}
.test_name
{
	font-family: 'Lucida', serif;
	text-align: center;
	font-size: 1.2rem;
	font-weight: 700;
	color: #232323;
	margin-top: 2%;
}


/*********************************
11. Newsletter
*********************************/

.newsletter
{
	margin-top: 5%;
	width: 100%;
	height: 350px;
	padding-top: 2%;
	display: flex;
	align-items: center;

}
.newsletter_image
{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.newsletter_content
{
	width: 80%;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.newsletter h1
{
	font-family: "Lucida";
	font-size: 3.3rem;
	font-weight: lighter;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	margin-bottom: 3%;
}
.newsletter form
{
	width: 75%;
	display: flex;
}
.newsletter_input
{
	width: 100%;
	height: 59px;
	background: #FFFFFF;
	border: none;
	outline: none;
}
.newsletter_input:invalid
{
	box-shadow: none;
}
.newsletter_input::-webkit-input-placeholder
{
	font-size: 12px;
	font-weight: 400;
	font-style: italic;
	color: #b3b3b3;
}
.newsletter_input:-moz-placeholder
{
	font-size: 12px;
	font-weight: 400;
	font-style: italic;
	color: #b3b3b3;
}
.newsletter_input::-moz-placeholder
{
	font-size: 12px;
	font-weight: 400;
	font-style: italic;
	color: #b3b3b3;
}
.newsletter_input:-ms-input-placeholder
{
	font-size: 12px;
	font-weight: 400;
	font-style: italic;
	color: #b3b3b3;
}
.newsletter_input::input-placeholder
{
	font-size: 12px;
	font-weight: 400;
	font-style: italic;
	color: #b3b3b3;
}
.newsletter form .button
{
	margin: 0;
	padding: 0;
}
.newsletter_text
{
	margin-top: 1%;
	font-size: 0.7rem;
	font-style: italic;
	color: #FFFFFF;
}

/*********************************
12. Footer
*********************************/

.footer
{
	margin-top: 5%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.footer_logo
{
	font-family: 'Lucida', serif;
	font-size: 60px;
	color: #232323;
	margin-bottom: 2%;
}
.footer_nav
{
	width: 35%;
	margin-bottom: 4%;
}
.footer_nav ul
{
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.footer_nav ul li a
{
	font-size: .8rem;
	text-transform: uppercase;
	color: #232323;
	font-weight: 600;
	letter-spacing: 0.2em;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.footer_nav ul li a:hover
{
	color: #937c6f;
}
.footer .social
{
	width: 5%;
	display: flex;
	justify-content: space-between;
}
.footer .social li a i
{
	font-size: 24px;
	color: #937c6f;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.copyright
{
	margin-top: 3%;
	padding-bottom: 2%;
	font-family: 'Lucida', serif;
	font-size: .5rem;
	color: #232323;
}
